#lista_clientes{
	float: left;
	width: 100%;
}
#lista_clientes > .cliente{
	width: calc(100%/5 - 20px);
	float: left;
	margin: 10px;
	padding: 6px;
	background-color: #fff;
    border: 4px solid #ff8000;
    border-bottom-right-radius: 24px;
    border-top-left-radius: 24px;
}
#lista_clientes > .cliente.admin{
	padding: 20px;
}
#lista_clientes > .cliente > img,
#lista_clientes > .cliente > a > img{
	width: 100%;
	display: block;
}
#lista_clientes > .cliente > .jobs{
	display: block;
	text-align: center;
	color: #0171BB;
	font-size: 15px;
}

@media screen and (max-width: 991px) {
	#lista_clientes > .cliente{
		width: calc(100%/4 - 20px);
	}
}
@media screen and (max-width: 700px) {
	#lista_clientes > .cliente{
		width: calc(100%/3 - 20px);
	}
}
@media screen and (max-width: 500px) {
	#lista_clientes > .cliente{
		width: calc(100%/2 - 20px);
	}
}